<?php
namespace app\web\controller;

use app\web\BaseController;
use app\common\model\Sinpage as SinpageModel;

class Sinpage extends BaseController
{
	
	

	public function about()
	{
		$sinpage = SinpageModel::where(1)->find();
		return view('sinpage/about', [
			'detail'		=> nl2br($sinpage->aboutus)
		]);
	}
	
	public function apptreaty()
	{
		$sinpage = SinpageModel::where(1)->find();
		return view('sinpage/apptreaty', [
			'detail'		=> nl2br($sinpage->apptreaty)
		]);
	}
	
	
}